
if ('serviceWorker' in navigator) {
  navigator.serviceWorker.register('/pwa/service-worker.js')
    .then(() => console.log('SW registered'))
    .catch(e => console.error('SW registration failed', e));
}
